Index: scapy/scapy/sendrecv.py
===================================================================
--- scapy.orig/scapy/sendrecv.py	2014-06-03 07:38:21.625092407 -0400
+++ scapy/scapy/sendrecv.py	2014-06-03 07:43:50.305090226 -0400
@@ -13,7 +13,7 @@
 import arch
 from config import conf
 from packet import Gen
-from utils import warning,get_temp_file,PcapReader
+from utils import warning,get_temp_file,PcapReader,wrpcap
 import plist
 from error import log_runtime,log_interactive
 from base_classes import SetGen
